{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A thread group component type can contain provides and requires data access, as well as port, feature  group, provides and requires subprogram access declarations, and provides and requires subprogram group  access declarations."
        }
    ],
    "uuid": "80140cb2-fc0d-4576-8a0c-ee0145e28836"
}